  /* * ======================================== * form styles * ======================================== */
form
{ 
	display: inline; margin: 0; /* removes mystery form tag gapping */ padding: 0; /* removes mystery form tag gapping */ 
}

input.button
{ 
	margin: 0; width: auto; border: 1px solid red;
}


input, textarea,select,checkbox,radio
{ 
	background: #FFF; border: 1px solid red; color: #000; font-family: verdana, helvetica, sans-serif; font-size: 11px; margin: 5px; padding: 2px; vertical-align: middle; 
}

.chx
{ 
	background: #FFF; border: 1px solid red; color: #000; font-family: verdana, helvetica, sans-serif; font-size: 11px; margin: 5px; padding: 2px; vertical-align: middle; 
}



input.radio
{ 
	border:none;
}



optgroup option
{ 
	font-family: verdana, helvetica, sans-serif; font-size: 12px; 
}

.codebuttons
{ 
	font-family: Verdana, Helvetica, Sans-Serif; font-size: 10px; vertical-align: middle; margin:2px; 
}

.formtable
{ 
	background: transparent; 
}


.txtbut {
width: auto;
height: auto;
float: left;
background: url(/img/kn.png) center left no-repeat;
padding: 0 0 0 40px;
}
.a {
margin: -4px 10px;
width: 20px;
height: 40px;
}
.b {
margin: 10px 0;
width: 20px;
height: 20px;
}

.top {
width: auto;
height: auto;
padding: 5px 10px 5px 10px;
background: #ff0000;
color: #fff;
position: fixed;
text-align: center;
top: 0;
left: 50%;
-webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
font: bold 14px arial;
}
.top:hover {
background: #cc0000;
color: #e6e6e6;
}

.bottom {
width: auto;
height: auto;
padding: 5px 10px 5px 10px;
background: #ff0000;
color: #fff;
position: fixed;
bottom: 0;
left: 50%;
-webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
font: bold 14px arial;
}
.bottom:hover {
background: #cc0000;
color: #e6e6e6;
}



.right {
width: 20px;
letter-spacing: 5px;
text-align: center;
height: auto;
padding: 0 10px 10px 10px;
background: #ff0000;
color: #fff;
position: fixed;
top: 50%;
right: 0;
text-align: center;
-webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    -o-transform: translate(0, -50%);
    transform: translate(0, -50%);
font: bold 14px arial;
line-height: 16px;
}
.right:hover {
background: #cc0000;
color: #e6e6e6;
}

a.link_w:link, a.link_w:visited{
	color: #FFF;
}

div.div-authorize{	
	min-height:40px;
	color:white;
	font-size:12px;
	font-weight:normal;
	font-family:Arial;
	margin:0px;
	padding:0px;
	vertical-align:top; 
	text-align:right; 
	margin: 6px 13px 0px 0px	
}
div.div-authorize p{
	padding:0px;
	margin:0px;
}

div.div-authorize p font.errortext{
	color: #ff9966 !important;
}
#at_bitrix_auth_show{
	color: white;
}

a.auth-user-link:link {
	text-decoration:none;
} 
a.auth-user-link:visited{
	text-decoration:none;
	color:white;
}

a.auth-user-link:hover
{
	text-decoration: underline;
}


div.gravestone-authorize{
	Z-INDEX: 10000; 
	BORDER-BOTTOM: #666 1px solid; 
	BORDER-LEFT: #666 1px solid; 
	BACKGROUND-COLOR: #888888; 
	MIN-HEIGHT: 250px; 
	WIDTH: 500px; 
	DISPLAY: none; 
	BORDER-TOP: #666 1px solid; 
	BORDER-RIGHT: #666 1px solid; 
	padding:0px;
	text-align:left;
	margin: 10% 0px 0px 0px;
	

	-moz-box-shadow: 0 0 90px 5px #000; 
	-webkit-box-shadow: 0 0 90px #000
}

div.gravestone-authorize .auth-header{
	text-align:center;
	font-size: 20px;
	background-color: #5C0100;
	margin: 0 auto;
	padding: 10px;
}

table.gravestone-auth-table{
	color:white !important;
}
	
div.gravestone-authorize .close {
	BACKGROUND-IMAGE: url(close000.png);
	POSITION: absolute; 
	WIDTH: 35px; 
	HEIGHT: 35px; 
	TOP: -15px; 
	CURSOR: pointer; 
	RIGHT: -15px
}
.auth {
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 18px;
}
a.reg:link, a.reg:visited  {
	color:white;
	text-decoration:underline;
	font-size: 16px;
	margin: 0 auto;
	float: left;
	padding: 0 0 0 15px; 
	font-weight: bold;

}

a.par:link, a.par:visited  {
	color:white;
	text-decoration:underline;
	font-size:16px;
	margin: 0 auto;
	float: right;
	padding: 0 15px 0 0;
	font-weight: bold;

}
a.reg:hover {
	color:#580000;
	text-decoration: none;
}
a.par:hover {
	color:#580000;
	text-decoration: none;
}

.login {
	font-size: 25px;
	padding: 0;
	margin: 0 auto;
}

.length_login {
	font-size: 25px;
	padding: 0;
	margin: 0 auto;
	width: 300px;
}

.zapomnitb {
	font-size: 14px;
	padding: 2px;
	margin: 5px;
	text-align: right;
}
.kn_auth {
	font-size: 14px;
	padding: 2px;
	margin: 5px;
	text-align: center;
	width: 100%;
}

/*
ul.menu-left-main
{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration:none;
    font-size: 16px;
    font-style: normal;
    font-weight: bolder;
	padding-top: 0px;
	margin-top: 0px;
	padding-left:23px;
    color: #FFFFFF !important;
}

ul.menu-left-main li
{
	list-style: url("/bitrix/templates/msiu/images/msiu/kub_m.gif") outside;
	padding-top: 15px;
}

ul.menu-left-main li a
{
	color: #FFFFFF;
	text-decoration: none;
}

ul.menu-left-main li.selected,
ul.menu-left-main li:hover
{
	list-style: url("/bitrix/templates/msiu/images/msiu/kub_m_ak.gif") outside;
}

ul.menu-left-main-small
{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: none;
    text-decoration:none;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;	
	padding-top:6px;
	padding-left:23px;
    color: #FFFFFF !important;
}

ul.menu-left-main-small li
{
	list-style: url("/bitrix/templates/msiu/images/msiu/kub_sm21.gif") outside;
	padding-top:0px;
}

ul.menu-left-main-small li a
{
	color: #FFFFFF;
	text-decoration: none;
}

ul.menu-left-main-small li.selected,
ul.menu-left-main-small li:hover
{
	list-style: url("/bitrix/templates/msiu/images/msiu/kub_sm.gif") outside;
}

*/
table.top-level
{
	padding:0px;
	margin: 0px;
}

table.top-level td.menu-dot
{
	padding-right:6px;
}


table.top-level a
{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration:none;
    font-size: 16px;
    font-style: normal;
    font-weight: bolder;
    color: #FFFFFF !important;
}

table.inner-level a
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    text-transform: none;
	font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none	
}

table.inner-level td.menu-dot
{
	padding-right:4px;
}


.no
{
	list-style-type: none;
	margin-left: 0; padding-left: 0;
}
ul.no li {
    margin-left: 0; padding-left: 0;
    padding-top: 10px;
}

ul.no1 {
	margin-left: 0; padding-left: 0;
   padding-top: 0px;
}

ul.no1 li {
    margin-left: 0; padding-left: 0;
    padding-top: 5px;
}

ul.no1 a:link a:visited{
	color: #FFF;
}

ul.no a:link a:visited{
	color: #FFF;
}

li.no2 {
    padding-left:  0px;
    padding-top: 0px;
    white-space:nowrap;
}
.link_w
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none
}

.men_big_w1
{
    font-family: Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    text-decoration:none;
    font-size: 16px;
    font-style: normal;
    font-weight: bolder;
    color: #FFFFFF !important;
}

div.clock-div{
	width:235px;
	background:#888888 url('lef_t235.jpg') no-repeat;
}

div.clock-upper-line{
	padding: 7px 10px 0px 10px;
	color: #990000;
	text-align:center;	
	font-weight:bolder;	
	font-size:14px;	
}

div.clock-middle-line{
	padding: 2px 10px;
	text-transform:lowercase;
	color: white;
	text-align:center;
	font-size:12px;
}

div.clock-bottom-line{
	padding: 2px 10px 3px 10px;
	margin: 0px 0px 0px 0px;
	text-transform:uppercase;
	color: white;
	text-align:center;
	font-size:12px;
}

div.clock-bottom-bottom-line{
	padding: 2px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
	color: white;
	text-align:center;
	font-size:12px;
}

div.clock-bottom-bottom-line a{
	color: white;
	text-decoration: underline;
}

div.news-calendar-clock{
	height: 20px; 
	padding: 2px 0px 8px 0px; 
	color: #FFFFFF;
	text-transform: uppercase; 
	font-weight:bolder;
}

div.calendar-today-event{
	color:white; 
	padding-left:12px;
}

div.calendar-today-event a:link,
div.calendar-today-event a:visited{
	color:white;
	text-decoration:none;
}
div.calendar-today-event a:hover
{
	color:white;
	text-decoration:underline;
}

.NewsCalWeekend, .NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth , .NewsCalHeader, .NewsCalMonthNav, .NewsCalDay, .NewsCalNews{
	font-size:9pt;
	color:white;
}

.NewsCalOtherMonth, .NewsCalDefault, .NewsCalToday, .NewsCalWeekend{
	text-align:left;
	vertical-align:top;
	width:14%;
}

.NewsCalToday, .NewsCalDefault, .NewsCalOtherMonth, .NewsCalWeekend, .NewsCalHeader {
	vertical-align:middle;
	text-align: center;
	padding-left:0px;
	background-repeat: no-repeat;
	background-position: 4px 4px;
}

.news{
	background-image: url(knop1000.png);
	cursor:pointer;
	color:#eeeeee;
}

.NewsCalToday{
	background-image: url(knop3000.png);
	color: black !important;
}
.NewsCalDefault{
}
.NewsCalOtherMonth{
	color:#bbbbbb;
}
.NewsCalWeekend{
}
.NewsCalHeader{
	background-color:#444444;
	color:#B2ACAC;
	font-weight:bolder;
}

table.NewsCalTable{
	width:100%;
	border:0;
	border-spacing:0;
}

table.NewsCalTable td{
	padding:5px; 
}

.NewsCalTable, .NewsCalTable tr, .NewsCalTable td{
	border-collapse:collapse;
	border:none; /*1px solid #B3B3B3;*/
}
.NewsCalMonthNav{
}
.NewsCalDay{
	color:#000000;
}
.NewsCalDayOther{
	color: #bbbbbb;
}
.NewsCalNews{
	color:#7488B9;
	font-size:8pt;
	display:none;
}


div.news-calendar
{
	padding:10px;
	width:215px;
	background-color: #888888;
	background-image:url('lef_t235.jpg');
	background-repeat: no-repeat;
}

.news-calendar-caption{
	color: #5e0000;
	font-weight:bolder;
	text-align:center;
	padding: 4px 0px;
	width:100%;
}

	
.newstooltip{
	background-color: #f0f0f0;
	border: 1px solid #666666;
	color: #333333;
	display:none;
	font-size:12px;
	font-family: Arial;
	padding: 12px;
	text-align: left;
	max-width:320px;
	z-index: 100;
}

	.newstooltip a{
		color: #cc0000;
	}
	
	span.NewsName{
		font-weight:bolder;
		font-size:14px;
		text-transform:uppercase;	
		margin-bottom:4px;		
	}

	span.AbstractFIO{
		/*font-weight:bolder;		*/
	}

	span.AbstractNumber{
		font-size:75%;
	}

	div.AbstractCaption{
		font-size:120%;
		font-weight: bolder;
		text-transform: uppercase;
		margin-bottom: 7px;
	}

div.mfeedback {}
div.mf-name, div.mf-email, div.mf-captcha, div.mf-message {width:80%; padding-bottom:0.4em;}
div.mf-name input, div.mf-email input {width:60%;}
div.mf-message textarea {width: 60%;}
span.mf-req {color:red;}
div.mf-ok-text {color:green; font-weight:bold; padding-bottom: 1em;}

/* Left menu*/
ul.left-menu
{
	list-style:none;
	margin:0; padding:0;
	margin-bottom:8px;
	position: relative; /*IE bug*/
}

ul.left-menu li
{
	padding: 10px 16px;
	background:#F5F5F5 url(left_men.gif) top repeat-x;
}

ul.left-menu li a
{
	font-size:100%;
	color:#BC262C;
	font-weight:bold;
	text-decoration:none;
}

ul.left-menu li a:visited
{
	color:#BC262C;
}

ul.left-menu li a:hover
{
	color:#BC262C;
}


ul.left-menu li a.selected:link, 
ul.left-menu li a.selected:visited, 
ul.left-menu li a.selected:active, 
ul.left-menu li a.selected:hover
{
	color:#FC8D3D;
}


body, td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.msiutable{ 
border-collapse:collapse;
}
.msiutable th{border:1px solid #000;
color : #ffffff;
background-color : #a23c3c;
padding: 5px; 
}
.msiutable td{border:1px solid #000;
padding: 5px; 
}
.heading{
font-family: Verdana, sans-serif;
color:#990000;
font-size: 14px;
font-weight: bold;
}
.submit {width: 50px; height:25px; font-size:8pt;}
.textarea
{
        font-size: 10pt;
        font-family: arial;
}
.etc{border:1px solid blue;}
.header_red{font-size:14; color:#990000; font-weight: bold;  display:block; text-align: center;}
.header_black{font-size:14; color:#000000; font-weight: bold;  display:block; text-align: center;}
.header_black_u{font-size:14; color:#000000; font-weight: bold; text-decoration:underline;  display:block; text-align: center;}
.link_red{color:#880000; text-decoration:underline;}
.header_black_big{font-size:16; color:#000000; font-weight: bold;  display:block; text-align: center;}
.list{list-style: square outside;}
.department_name{
	font-family: arial;
	font-size: small;
	color: white;
	text-align: center;
	width: 300px;
	font-weight: bolder;
	padding-top: 5px;
}

a {
	color: #000000;
}

a:link {
	color: #990000;
}

s:visited {
	color: #840f14;
}
a.extra{border:1px solid red; text-decoration: none; color: red; font-size:8px;}
a.link1
	{
	color: #990000;
}

h1.red
{
	color:red;
	font-size:17px;
}

h2.red
{
	color:red;
	font-size:17px;
}

a img
{
	border: 0;
}
/*
ul.sch a:link{
	color: #990000;


}

ul.sch a:visited {
	color: #990000;


}
ul.link_ul {	
	padding : 0 0 0 3px;
	margin : 0 0 0 0;
	list-style : none;
	color : #2789B6;
	font-size : 9pt;
}
ul.link_ul li {
	position : relative;
	padding : 2px 0 2px 11px;
	text-indent : -11px;
}
*/
table.t1
{

	border-collapse: collapse;
}
table.t2
{
	border-collapse: 1; 
}

table.priem_static_table
{
    width: 100%;
    border: 1px solid black; 
    border-collapse: collapse;
}

table.priem_static_table th
{
	color : #ffffff;
	border: 1px solid black; 
	background-color : #a23c3c;
	font-size : 9pt;
	padding: 10px 7px;
}

table.priem_static_table td
{
    padding: 10px 7px;
	border: 1px solid black; 
}

#gallery ul span a:hover img {
    border: 1px solid #aaaaaa;
}
#gallery ul span a img {
    border: 1px solid #DCDCDC;
}
#gallery ul span {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 165px;
    margin: 1em;
}

p{
    margin:0px;
}
.table_video
{
	border-color: #dfdfdf;
	vertical-align: middle;
	
		

}


.baner_table
{
font-family: lucida Grande;
font-size: 8pt;

}
.msiu{
}
p.msiu{
	text-indent: 2em;
	text-align: justify;
	margin: 0.5em 0em 0em 0em;
}
ul.msiu > li{
	text-align: justify;
	margin: 0.25em 0em;
}
ol.msiu > li{
	text-align: justify;
	margin: 0.25em 0em;
}

.link_w {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #FFFFFF; text-decoration: none}
.men_big_w {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: bolder; color: #FFFFFF}
.title_rad {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #990000;
	text-transform: uppercase; 
}
.gr {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #999999; text-decoration: none}
.text {  font-family: Geneva, Arial, Helvetica, san-serif; font-size: 12px; font-weight: normal; color: #000000; text-decoration: none; text-align: justify}
.link_rad {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #990000; text-decoration: underline}
.big_gr {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #999999; text-decoration: none}
a.big_gr, a.big_gr:visited , a.big_gr:link {  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #999999; text-decoration: none}
.zag_right_col {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 18px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #737373;
	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;
	text-decoration: none;
}
.zag_right_col1 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #737373;
	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;
	text-decoration: none;
}
.zag_right_col2 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;
	TEXT-TRANSFORM: uppercase;
	COLOR: #990000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;
	text-decoration: blink;
}
.zag_right_col4 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;

	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;

}
.zag_right_col5 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 14px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;
	COLOR: #990000;
	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;

}
.zag_right_col7 {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 10px;
	PADDING-BOTTOM:0px;
	MARGIN: 21px 0px 7px;
	COLOR: #737373;
	PADDING-TOP: 0px;
	FONT-FAMILY: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	POSITION: relative;
	TEXT-ALIGN: left;
	TEXT-DECORATION: none;

}
a.zag_right_col:link, a.zag_right_col:visited {
	color: #737373;
}
a.zag_right_col7:link, a.zag_right_col7:visited {
	color: #737373;
}
.link_sin {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #4e75ab; text-decoration: underline}

.punktir_line {
background-image:url(punktir_.jpg);
background-position:center top;
background-repeat:repeat-x;
border-left:50px solid #CC3333;
height:1px;
margin:15px 0;
overflow:hidden;
position:relative;
}

#content_text_box {
	padding: 5px;
}

#content_text_box img {
	padding: 5px;
}

/*
#content_text_box table{
	border-collapse:collapse;
}

#content_text_box td{
	border: 1px solid #000;
	padding: 5px;
}



*/

#printer
{
	float:right;
	font-size:85%;
	background:url(printer0.gif) left center no-repeat;
	padding-left:16px;
}

div.page-tooltip{
	display:none;
}

div.tooltip{
	padding:3px;
	background: #F0F0F0;
	border: 1px solid black;
}

td.spec_tbl
{
	font-size:12px;
	font-family:arial;
	font-weight:normal;
}